This page was not yet optimized for use on mobile devices.
BladeLogic Operations Manager 7.4
Certificate details
| Status | archived |
|---|---|
| Valid from | 11.11.2009 |
| Valid until | 08.05.2014 |
| Scheme | ๐บ๐ธ US |
| Manufacturer | BladeLogic, Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | EAL3 |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
AESHash functions
SHA1Protocols
SSL, TLS, TLS v1.0Libraries
OpenSSLTLS cipher suites
TLS_RSA_WITH_AES_256_CBC_SHAVendor
MicrosoftSecurity level
EAL3, EAL 3Security Assurance Requirements (SAR)
ADO_DEL, ADO_IGS, AGD_ADM, AGD_USR, ALC_FLR.1Certificates
CCEVS-VR-VID10206-2009Evaluation facilities
Booz Allen HamiltonFrontpage
| Certificate ID | CCEVS-VR-VID10206-2009 Version 1.0 11 November 2009 |
|---|---|
| Certified item | ## BladeLogic Operations Manager 7.4.2 |
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
DHHash functions
SHA1Protocols
SSL, TLS, TLS v1.0, IKEBlock cipher modes
CBCTLS cipher suites
TLS_RSA_WITH_AES_256_CBC_SHAVendor
MicrosoftSecurity level
EAL3, EAL3 augmentedClaims
O.ACCESS, O.AUDIT, O.AUTH, O.COMPLIANCE, O.EAVESDROPPING, O.MANAGE, O.MONITOR, O.ROBUST_ADMIN_GUIDANCE, O.SELF_PROTECTION, T.MISCONFIG, T.MANAGE, T.ACCESS, T.ADMIN_ERROR, T.MODIFY, T.PROTECT, T.MASK, T.EAVESDROPPING, T.UNAUTH, A.ADMIN, A.NOEVIL, A.PATCHES, A.LOCATE, OE.FILESYS, OE.TIMESTAMP, OE.ADMIN, OE.MANAGE, OE.NOEVIL, OE.LOCATE, OE.PROTECTSecurity Assurance Requirements (SAR)
ACM_CAP.3, ACM_SCP.1, ACM_CAP, ACM_SCP, ADO_DEL.1, ADO_IGS.1, ADO_DEL, ADO_IGS, ADV_FSP.1, ADV_HLD.2, ADV_RCR.1, ADV_SPM.1, ADV_FSP, ADV_HLD, ADV_RCR, AGD_ADM.1, AGD_USR.1, AGD_ADM, AGD_USR, ALC_DVS.1, ALC_FLR.1, ALC_DVS, ALC_FLR, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, ATE_COV, ATE_FUN, ATE_IND, AVA_MSU.1, AVA_SOF.1, AVA_VLA.1, AVA_MSU, AVA_SOF, AVA_VLASecurity Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN_EXP.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR_EXP.1, FAU_SAR.2, FAU_STG.1, FAU_SAR.3, FAU_SEL.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN_EXP.1.1, FAU_GEN_EXP.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR_EXP.1.1, FAU_SAR_EXP.1.2, FAU_SAR_EXP, FAU_SAR.2.1, FAU_STG.1.1, FAU_STG.1.2, FAU_SAR, FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.2, FCS_CKM.4.1, FCS_COP.1.1, FDP_ACC.1, FDP_ACF.1, FDP_ITC.1, FDP_ITC.2, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC.1, FIA_AFL.1, FIA_ATD.1, FIA_UAU.2, FIA_UAU.7, FIA_UID.2, FIA_SOS.1, FIA_UID.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UAU.1, FIA_ATD.1.1, FIA_UAU.2.1, FIA_UAU.7.1, FIA_UID.2.1, FIA_SOS.1.1, FIA_SOS, FMT_MOF.1, FMT_MSA.1, FMT_MSA.2, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.2.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_ITT.1, FPT_RVM_EXP.1, FPT_SEP_EXP.1, FPT_STM.1, FPT_ITT.1.1, FPT_RVM_EXP.1.1, FPT_SEP_EXP.1.1, FPT_SEP_EXP.1.2, FPT_STM.1.1, FPT_TRP.1, FPT_RVM.1, FPT_SEP.1, FTP_TRP.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3, FTP_TRP, FTP_ITTEvaluation facilities
Booz Allen HamiltonAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-10206-2009Extracted SARs
ADV_FSP.1, ADV_HLD.2, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_DVS.1, ALC_FLR.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.1, AVA_SOF.1, AVA_VLA.1Scheme data
| Product | BladeLogic Operations Manager 7.4 |
|---|---|
| Id | CCEVS-VR-VID10206 |
| URL | https://www.niap-ccevs.org/products/10206 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10206/ |
| Certification Date | 11.11.2009 |
| Expiration Date | 11.11.2011 |
| Category | Network Management |
| Categories |
|
| Vendor | BladeLogic, Inc |
| Evaluation Facility | Booz Allen Hamilton Common Criteria Testing Laboratory |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": null,
"dgst": "aaffa0f3354447bb",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-10206-2009",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL3",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_SPM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_RCR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_ADM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_MSU",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VLA",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_HLD",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_SOF",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_USR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"7.4"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10206/",
"categories": [
"Network Management"
],
"category": "Network Management",
"certification_date": "2009-11-11",
"evaluation_facility": "Booz Allen Hamilton Common Criteria Testing Laboratory",
"expiration_date": "2011-11-11",
"id": "CCEVS-VR-VID10206",
"product": "BladeLogic Operations Manager 7.4",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10206",
"vendor": "BladeLogic, Inc"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "BladeLogic, Inc.",
"manufacturer_web": "https://www.bladelogic.com/",
"name": "BladeLogic Operations Manager 7.4",
"not_valid_after": "2014-05-08",
"not_valid_before": "2009-11-11",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10206-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VR-VID10206-2009 Version 1.0 11 November 2009",
"cert_item": "## BladeLogic Operations Manager 7.4.2",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10206-2009": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADO": {
"ADO_DEL": 1,
"ADO_IGS": 1
},
"AGD": {
"AGD_ADM": 1,
"AGD_USR": 1
},
"ALC": {
"ALC_FLR.1": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 3": 1,
"EAL3": 3
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 3
},
"TLS": {
"TLS": 10,
"TLS v1.0": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BoozAllenHamilton": {
"Booz Allen Hamilton": 3
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA1": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_RSA_WITH_AES_256_CBC_SHA": 1
}
},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Eric Winterton",
"/CreationDate": "D:20100112191049",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20100112191049",
"/Producer": "Microsoft\u00ae Office Word 2007",
"/Title": "National Information Assurance Partnership",
"pdf_file_size_bytes": 251361,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 20
},
"st_filename": "st_vid10206-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 2
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN": 3,
"A.LOCATE": 4,
"A.NOEVIL": 3,
"A.PATCHES": 3
},
"O": {
"O.ACCESS": 5,
"O.AUDIT": 7,
"O.AUTH": 6,
"O.COMPLIANCE": 5,
"O.EAVESDROPPING": 8,
"O.MANAGE": 12,
"O.MONITOR": 10,
"O.ROBUST_ADMIN_GUIDANCE": 8,
"O.SELF_PROTECTION": 5
},
"OE": {
"OE.ADMIN": 5,
"OE.FILESYS": 3,
"OE.LOCATE": 3,
"OE.MANAGE": 1,
"OE.NOEVIL": 3,
"OE.PROTECT": 5,
"OE.TIMESTAMP": 4
},
"T": {
"T.ACCESS": 5,
"T.ADMIN_ERROR": 4,
"T.EAVESDROPPING": 3,
"T.MANAGE": 1,
"T.MASK": 5,
"T.MISCONFIG": 3,
"T.MODIFY": 3,
"T.PROTECT": 4,
"T.UNAUTH": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_CAP": 1,
"ACM_CAP.3": 17,
"ACM_SCP": 1,
"ACM_SCP.1": 5
},
"ADO": {
"ADO_DEL": 1,
"ADO_DEL.1": 9,
"ADO_IGS": 1,
"ADO_IGS.1": 9
},
"ADV": {
"ADV_FSP": 1,
"ADV_FSP.1": 9,
"ADV_HLD": 1,
"ADV_HLD.2": 14,
"ADV_RCR": 1,
"ADV_RCR.1": 5,
"ADV_SPM.1": 4
},
"AGD": {
"AGD_ADM": 1,
"AGD_ADM.1": 15,
"AGD_USR": 1,
"AGD_USR.1": 13
},
"ALC": {
"ALC_DVS": 1,
"ALC_DVS.1": 7,
"ALC_FLR": 1,
"ALC_FLR.1": 12
},
"ATE": {
"ATE_COV": 1,
"ATE_COV.2": 6,
"ATE_DPT.1": 6,
"ATE_FUN": 1,
"ATE_FUN.1": 11,
"ATE_IND": 1,
"ATE_IND.2": 8
},
"AVA": {
"AVA_MSU": 1,
"AVA_MSU.1": 13,
"AVA_SOF": 1,
"AVA_SOF.1": 7,
"AVA_VLA": 1,
"AVA_VLA.1": 10
}
},
"cc_security_level": {
"EAL": {
"EAL3": 4,
"EAL3 augmented": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 15,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 8,
"FAU_GEN.2.1": 1,
"FAU_GEN_EXP.1": 40,
"FAU_GEN_EXP.1.1": 7,
"FAU_GEN_EXP.1.2": 3,
"FAU_SAR": 6,
"FAU_SAR.1": 13,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 8,
"FAU_SAR.2.1": 1,
"FAU_SAR.3": 3,
"FAU_SAR_EXP": 1,
"FAU_SAR_EXP.1": 21,
"FAU_SAR_EXP.1.1": 3,
"FAU_SAR_EXP.1.2": 3,
"FAU_SEL.1": 3,
"FAU_STG.1": 13,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1
},
"FCS": {
"FCS_CKM.1": 26,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 2,
"FCS_CKM.4": 16,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 13,
"FCS_COP.1.1": 1
},
"FDP": {
"FDP_ACC.1": 11,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 9,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC.1": 2,
"FDP_ITC.1": 2,
"FDP_ITC.2": 1
},
"FIA": {
"FIA_AFL.1": 9,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 8,
"FIA_ATD.1.1": 1,
"FIA_SOS": 1,
"FIA_SOS.1": 10,
"FIA_SOS.1.1": 1,
"FIA_UAU.1": 3,
"FIA_UAU.2": 9,
"FIA_UAU.2.1": 1,
"FIA_UAU.7": 8,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 4,
"FIA_UID.2": 8,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF.1": 14,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 11,
"FMT_MSA.1.1": 1,
"FMT_MSA.2": 15,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 10,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 18,
"FMT_MTD.1.1": 2,
"FMT_SMF.1": 14,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 17,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ITT.1": 10,
"FPT_ITT.1.1": 1,
"FPT_RVM.1": 1,
"FPT_RVM_EXP.1": 11,
"FPT_RVM_EXP.1.1": 1,
"FPT_SEP.1": 1,
"FPT_SEP_EXP.1": 10,
"FPT_SEP_EXP.1.1": 1,
"FPT_SEP_EXP.1.2": 1,
"FPT_STM.1": 14,
"FPT_STM.1.1": 2,
"FPT_TRP.1": 4
},
"FTP": {
"FTP_ITT": 2,
"FTP_TRP": 1,
"FTP_TRP.1": 6,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"TLS": {
"SSL": {
"SSL": 3
},
"TLS": {
"TLS": 32,
"TLS v1.0": 2
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BoozAllenHamilton": {
"Booz Allen Hamilton": 3
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA1": 4
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"RFC": {
"RFC 2313": 1,
"RFC 2945": 2,
"RFC 3268": 1,
"RFC 3526": 2,
"RFC 5054": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 5
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_RSA_WITH_AES_256_CBC_SHA": 1
}
},
"vendor": {
"Microsoft": {
"Microsoft": 8
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Booz Allen Hamilton",
"/CreationDate": "D:20100112191127",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20100112191127",
"/Producer": "Microsoft\u00ae Office Word 2007",
"pdf_file_size_bytes": 801155,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 81
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10206-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL3"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10206-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "60cb1b4382262bfd473dcc3762c2cd1db7ccf357a267ff9a1881c2db59381778",
"source_hash": "36f4941902e8d70c3f872d5529ec9c084690f078876eed56ca044d581b1fa007",
"txt_hash": "c5e899a18958f2468cd24472491d49b29192459eeeecbc43b1f77c350c84affe"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "92736344adfb6c017f1cfec6ac6ce0b3dcd50e093c5824db217aeda4469f10fe",
"source_hash": "8526e41d76b0883c34d9fc38160259e56f0ca672ef9c3af05c0a01ba86fef355",
"txt_hash": "28d2233163eca9493af640d7be57020cf35a34bcff5faeec39bc6832c7cce765"
}
},
"status": "archived"
}